.dx-scheduler {
  height: 70vh;
}

.row {
    display: block;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

::ng-deep .dx-button-mode-contained.dx-button-default {
  background-color: #e3b500;
  border-color: transparent;
  color: #fff;
}

::ng-deep .dx-button-mode-contained.dx-button-default:hover {
  background-color: #e8c332;
  border-color: transparent;
  color: #fff;
}

::ng-deep .dx-button-mode-contained.dx-button-default:active {
  background-color: #e8c332;
  border-color: transparent;
  color: #fff;
}

.soft-assigned {
  background-color: #e83e8c;
}